Bug 70678 - "ypbind" does not exist for "chkconfig --list" by default
"ypbind" does not exist for "chkconfig --list" by default
Status: CLOSED NOTABUG
Product: Red Hat Public Beta
Classification: Retired
Component: ypbind (Show other bugs)
limbo
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Alexander Larsson
Ben Levenson
:
Depends On:
Blocks: 67218
  Show dependency treegraph
 
Reported: 2002-08-03 17:16 EDT by Peter van Egdom
Modified: 2007-04-18 12:45 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-09 19:17:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter van Egdom 2002-08-03 17:16:18 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020724

Description of problem:
Typing in (Limbo, beta 2) the following as root :

[root@limbo-pc /]# for i in /etc/rc.d/init.d/*; do chkconfig --list |grep
`basename $i` >/dev/null || echo `basename $i` ; done

returns "ypbind"

Version-Release number of selected component (if applicable):

Source RPM: ypbind-1.11-2.src.rpm


How reproducible:
Always

Steps to Reproduce:
As root, type in :

for i in /etc/rc.d/init.d/*; do chkconfig --list |grep `basename $i` >/dev/null
|| echo `basename $i` ; done




Actual Results:  ypbind shows up

Expected Results:  ypbind should not show up :-)

Additional info:
Comment 1 Bill Nottingham 2002-08-13 22:54:19 EDT
This is done by authconfig when you do not have NIS enabled.

Note You need to log in before you can comment on or make changes to this bug.